### Constructor

# Handy ValueObject new

since: 1.0

#### Declaration [src]

    HdyValueObject*
    hdy_value_object_new (
      const GValue* value
    )

#### Description [src]

Creates a new `HdyValueObject`.

Available since: 1.0

#### Parameters

`value`

  Type: `GValue`

  The value to store.

  The data is owned by the caller of the function.

#### Return value

Type: `HdyValueObject`

A new `HdyValueObject`.

The caller of the function takes ownership of the data, and is responsible for freeing it.